Subject: Huge return on FRLE today

From: <[email-masked]>
Date: Fri, 5 Oct 2007 16:18:30 +0600

Fearless investors are showing now fear. Shares prices are soaring.

Fearless International Inc. (FRLE.OB)
$0.25 UP 31.55 %

Big jumps in shares prices today as spikes went high and it closed UP a
whopping 31.58%. Today's trading and huge increases will certainly make
for a much bigger day tomorrow. Be ready to get in early, this will take
off at open.